[@bigcommerce/checkout-sdk](../README.md) / WithSquareV2PaymentInitializeOptions

# Interface: WithSquareV2PaymentInitializeOptions

## Table of contents

### Properties

- [squarev2](WithSquareV2PaymentInitializeOptions.md#squarev2)

## Properties

### squarev2

• `Optional` **squarev2**: [`SquareV2PaymentInitializeOptions`](SquareV2PaymentInitializeOptions.md)

The options that are required to initialize the Square payment method.
They can be omitted unless you need to support Square.
